<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJWVuzqTk61vKd7e2W+vxJ4sounkM+SjyZM2Y4HDrpR/BHqah17gSIIi2Ba718mRv5n28L8FPgSteg7/YAw7U/1QAX1+aTfN5GAo=</string>
</map>
